div.journey-dialog
	max-width: 1300px
	width: 80%

div.planner-dialog
	max-width: 800px
	width: 60%

.planner-input
	max-width: 200px

@media (max-width: $breakpoint-xs-max)
	div.journey-dialog, div.planner-dialog
		width: 100%

.ghost
	@extend .q-skeleton
	@extend .q-skeleton--square